<?php 

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Room;
use App\Models\Booking;

class KamarController extends Controller
{
    public function index()
    {
        $booking = Booking::where('id_user', auth()->id())->orderBy('tanggal_booking', 'desc')->first();
        $rooms = Room::all();
        return view('users.peta', compact('booking', 'rooms'));
    }
    
}
